미디어위키:Liberty.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
 
(같은 사용자의 중간 판 2개는 보이지 않습니다)
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */
/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */
.mw-headline h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
color:#0275d8;
}
.mw-headline h2 {
  counter-reset: h3counter;
}
.mw-headline h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
color:#0275d8;
}

2025년 1월 16일 (목) 12:20 기준 최신판

/* 이 CSS 설정은 리버티 스킨을 사용하는 사용자에게 적용됩니다 */